<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="v0.4">
    <output-path>$PROJECT_DIR$/out/artifacts/v0_4</output-path>
    <root id="archive" name="clustering.jar">
      <element id="module-output" name="clustering" />
    </root>
  </artifact>
</component>